gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The method to use when making the curve. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.CurveType linear interpolation
- Field
  Gtk.CurveType spline interpolation
- Field
  Gtk.CurveType free form curve
- Field
  System.Int32 Internal field. Do not use.